Bienvenido, Invitado
Nombre de Usuario Contraseña: Recordarme
  • Página:
  • 1

TEMA: AYUDA!!!

AYUDA!!! hace 7 años, 9 meses #1

Amigos, hace poco yo y un amigo descargamos la nueva version del AoFE, pero al momento de juagr en el multijugador a el le aparece la version 1.X y a mi la 1.1 y eso nos impide jugar porque nos aparece un mensaje diciendonos que tenemos versiones diferentes.
Algunos consejos? ya probamos instalar de nuevo el AoFE y el problema sigue!
  • ciberalexis
  • ( Usuario )
  • DESCONECTADO
  • Hombre de armas
  • Temas: 28
  • Karma: 0
El tema ha sido cerrado.
  • Página:
  • 1
Página generada en 0.12 segundos
RocketTheme Joomla Templates
Copyleft © 2021 www.theconquerors.es - Aviso legal